
const redux = require('redux');
const loginReducer = require('./loginReducer');
const menuReducer = require('./menuReducer');
const dataReducer = require('./dataReducer');


const rootReducer = redux.combineReducers({
    login: loginReducer,
    menu: menuReducer,
    data: dataReducer
});

module.exports = rootReducer;
